<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>440,544</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>37,338</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>764,89</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>362,277</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>94,532</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>742,506</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>594,281</Location>
	</LargeMeteor>
	<SmallMeteor>
		<Location>121,119</Location>
	</SmallMeteor>
</CellLayout>